Derniers posts
 cd instal xp ultimate edition 7 ...Voir   
 [ADMIN] BVoir   
 TOPIC pour les NOUVEAUXVoir   
 [Mad Dog] Merci à vousVoir   
 Réminiscence 2016 (tweaks, liens)Voir   
Accueil Galerie Livre d'or Forum
Forum
Module

[résolu]problème install microsoft .NET framework 2.0< Sujet précédent  Sujet suivant >
Index du Forum -> - Xp UE - -> V8.1 (SP3) > Questions
AuteurMessage
Cortex-le-furet
Posteur Occasionnel


Messages : 24
Inscrit(e) le: 17/12/2009
Statut : Hors Ligne
Avertissement : 0
Posté le 07/05/2010 10:27  
[résolu]problème install microsoft .NET framework 2.0
bonjour,

je tourne sous la 8.1
je télécharge sur le site de ms "dotnetfx.exe"
et quand je l'installe j'ai le message suivant:
"setup cannot continue because the version of the .NET framework is incompatible with a previously installed one. for more information, see http://support.microsoft.com/support/kb/articles/q312/5/00.asp"

je suis perdu
aidez moi
merci


édit: solution trouvé grace à ce logiciel : dotnetfx_cleanup_tool

merci à tous pour votre aide

Revenir en haut
dom.
Posteur Hyper-Actif =P



Messages : 1627
Inscrit(e) le: 07/12/2007
Statut : Hors Ligne
Avertissement : 0
Posté le 08/05/2010 00:45  
RE : problème install microsoft .NET framework 2.0
Verifie la version de ton framework il certainement plus recent que celui que tu essai d'installer.

Pourquoi tu veux telecharger celui ci?

Revenir en haut
ludo-21
Moderator



Messages : 1999
Inscrit(e) le: 27/10/2007
Statut : Hors Ligne
Avertissement : 0
Posté le 09/05/2010 02:07  
RE : problème install microsoft .NET framework 2.0
bonjour,

tu as ce message car framework 2 est déjà dans la v8.1

bonjour et bienvenue à tous et toutes!!

FAQ: les 10 commandements d'Ultimate-Edition

Groupe UE Facebook rejoignez nous!
Revenir en haut
cortex
Posteur Confirmé



Messages : 125
Inscrit(e) le: 03/07/2008
Statut : Hors Ligne
Avertissement : 0
Posté le 09/05/2010 17:12  
RE : problème install microsoft .NET framework 2.0
Télécharge le dernier: http://www.clubic.com/telecharger-fiche12834-microsoft-net-framework.html

Revenir en haut
Cortex-le-furet
Posteur Occasionnel


Messages : 24
Inscrit(e) le: 17/12/2009
Statut : Hors Ligne
Avertissement : 0
Posté le 15/05/2010 16:26  
[résolu]RE : problème install microsoft .NET framework 2.0
salut,
merci pour votre aide à tous

@cortex: j'ai installé le framework 4.0 avec succès mais ça n'a pas résolu mon problème

@dom: je voudrais installer 2 logiciels:
- clodobot: dans le fichier texte joint, il dit q'il faut avoir le framework 2.0 d'installé. c'est ce que j'ai mais ça ne marche pas
- pga: message d'erreur au lancement, il me demande une version plus récente du logiciel alors que c'est celle que j'ai

je pensais que ces deux erreurs venaient du framework, mais apparemment non.
le pga marche très bien sur un autre pc qu'on m'a prêté sur lequel il y a xp mad dog 7.0 qui a les mise à jour d'activé
j'ai donc activé celles du 8.1, mais ça ne marche toujours pas

les mystères de l'informatique...

édit: c'était mon firewall qui bloquait tout
par contre, j'ai réussit à désinstaller puis réinstaller .netframework 2.0 grace à dotnetfx_cleanup_tool

Revenir en haut
Sponsor
Bloc
| Th�me cr�e par Dalto Design | Edit� par R�Zi | Banni�re par Pouly | Nuked-Klan